.customer_wrap {
	width:1260px;
	margin:0 auto;
	margin-top:20px
}
.head h2 {
	line-height:1;
	text-indent:25px;
	color:#333;
	font-size:24px;
	border-left:5px solid #1ea4f2
}
.customer_box {
	width:100%;
	height:auto;
	border-top:2px solid #4289e0;
	margin-top:17px
}
.customer_inner {
	width:1200px;
	height:565px;
	margin:0 auto;
	margin-top:35px
}
.ques_list {
	float:left;
	width:200px;
	height:540px;
	border:1px solid #e0e0e0;
	border-radius:5px;
	background:#fff;
	overflow:hidden
}
.ques_list li {
	font-size:14px;
	width:200px;
	height:45px;
	border-bottom:1px solid #e0e0e0;
	line-height:45px;
	text-align:center
}
.ques_list li a:hover {
	color:#fff;
	background:#1ea4f2
}
.ques_detail_box ul li a:hover {
	color:#1ea4f2;
	text-decoration:underline
}
.ques_list li a.current {
	color:#fff;
	background:#1ea4f2
}
.ques_detail_box ul li a,.ques_list li a {
	display:inline-block;
	width:100%
}
.ques_list li.img {
	height:128px
}
.ques_detail_box {
	width:970px;
	height:540px;
	float:right;
	border:1px solid #e0e0e0;
	border-radius:5px;
	background:#fff;
	position: relative;
}
.ques_detail_box li {
	font-size:14px;
	width:970px;
	height:45px;
	border-bottom:1px solid #e0e0e0;
	line-height:45px;
	padding-left:30px;
	box-sizing:border-box
}
.ques_detail_box ul:first-child {
	border-top:none
}
.ques_desc {
	width:870px;
	height:455px;
	margin:30px 0 0 20px;
	position:relative;
	font-size:16px;
	line-height:30px;
	white-space:inherit;
}
.ques_desc h2 {
	font-size:20px;
	color:#333;
	font-weight:700;
	margin-bottom:28px
}
.ques_desc p {
	margin-top:12px;
	font-size:16px;
	line-height:30px;
	white-space:inherit
}
.ques_desc .feedback {
	height:42px;
	position:absolute;
	bottom:0;
	left:225px
}
.ques_desc .feedback a {
	display:inline-block;
	width:76px;
	line-height:40px;
	height:40px;
	border:1px solid #e0e0e0;
	background:#fff;
	font-size:14px;
	padding-left:64px
}
.ques_desc .feedback a.helpfulness {
	margin-right:196px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAACH0lEQVRYR8WXQW7TYBCF37i0ElJthx0STRtu4J6A9AS0S9RYak9QegLKCZobNJJbsUw4AeYG6Q0gAYkdjR0JERM/ZEdOE+M4f5Fre+ux55vx/G+eBRVfUnF+FA5Qv/FOhDwDxCLQ8QP9/O5U7lYVWijAjuM3NeGnxWQkekPbOCoFoH7t9QR4nU7mBfqzVV0orAO1K9aMTf9nVqUh5eCbrbtZ9woD2HVGFxB5VwlA3fEORdBd9Z0nG5svf7x5+uVROhAnB68gUstKQOJ2aBvWowzh7vXoLSCX+VrC80HLbBcK8OJmbGkMLwVorkk+8gKjUZgOxJO+NT4DeaGmoPnVR+9YOgXPP/xqPOGfvfHv7ds0dVT1BqddQBpqyaMo9gnNhdD1J/rnrE7MAWIVQ9idDRP7XmAcJA/kHTF1GCBLmhcB2ppEGj67EvFYd8QeAjCLZX/QMveT5+YAdcdzRfAqDVBU9Uv7QXA6PDY6SzNQJgDI9wPbjAe5kg5UDrAozRV0YFkbygVY+PaVnIKsrVhaBwh8HLaMw7RulAdAHA1to1cRAL8OWmbmDimpA6u34j1AytEmu0DNdORtBOZ6gjlAOtFUtP3vx9v9aEVvTScuIHsPXzzx8lF3RDuO3xbQgoZOsiySpNEfD4jI/zUBMVVg1vnBfwyJykujmNiSIbQkZIOQ2JaJ0LoH44gQ1w/0kzw79t8AqqAqcYX9mKgky4r5C9yYWjAn+HTYAAAAAElFTkSuQmCC) no-repeat 24px 4px
}
.ques_desc .feedback a.didnot_help {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAACJ0lEQVRYR8VXXU7CQBCegWJiYiu+mSjqDfAG1hOIj0Ya8QZ4AvUE4gnQgPEVTyCeQDyBlWLim7SQmMjPmK0UKuh2265hnwjszvfNtzszHwhzXjhnfAgkkC5TWlU6ZQTSATHtEiZqE2KDfUTEOhCZA0w8vR4uud+FWYEEMhWngQhZoaCMGGAdEWrNvHbtP5O5cQpAcASADSuvnni/cQlsVOwzQDwVAp/ZROZncmH37WDRXLvpbidp+DjZQifN/HLJVfCv4Ex6TXGex7JHYvENtF7p6Amkey8EAdxZeS3HJRAv+xEU0XnTWD6bIUDwYBmazidQtU0A3IyU+DjViATYg0GCcizw72qJpkCm6tQQYG8uBFZvP7YWBr3n2OBRFZDy+KK+AangYRWQKn0UBaRnH1aBuROQVvv+8gnbB0JNPoE6JYJ9y9Bq0614SHjZMtTiTCt2Z3+qU0JgYzPumky8kadgYzoLQPYAk7rnHX6dhqMDOgHqzIgI+wGXM70MMJmbNics5pLS3e4rislGtJAfYJs2qnYRAC+E9CA6d/paqX2MbaH9PD/AAoh6AiJ46Cmpgj8zKQTEsp/ctSiofx/XkvGrguwhJXItQ61HAQ58A0GteUi4Gxec64ima/dHlqMGEyfzQAV4BJyeuhLmpfOI8l1xqvM+fdjvaP9VARY8U3FY99rxA8m6+8Ar8PqA15qJ4AkSULIOtSsZmQsRkAn0V6zA/4b/TeILMT5uMN5RQyUAAAAASUVORK5CYII=) no-repeat 24px 4px
}
.ques_desc .feedback a:hover {
	background-color:#f0f9fe;
	border-color:#c7ebfe
}
.quick_enter {
	/* width:646px; */
	width: 728px;
	height: 200px;
	margin:0 auto;
	margin-top: 60px;
	margin-bottom: 60px;
}
.quick_enter h3 {
	font-size:26px;
	margin-bottom:30px;
	margin-top:10px;
	color:#333;
	font-weight:700;
	text-align:center
}
.quick_enter ul{
	float: left;
    left: 50%;
    position: relative;
}
.quick_enter ul li {
	float:left;
	position: relative;
    right: 50%;
	width:100px;
	margin: 0 41px;
	/* margin-right:173px */
}
/* .quick_enter ul.index_ul{
	float: left;
    left: 50%;
    position: relative;

}
.quick_enter ul.index_ul li{
	margin-right: 81px; 
	float: left;
    position: relative;
    right: 50%;
} */
.quick_enter ul li a {
	display:inline-block;
	text-align:center;
	font-size:16px;
	width:100px;
	color: #00abf0;
    text-decoration: underline;
}
.quick_enter ul li .img {
	height:100px;
	margin-bottom:10px;
	border-radius:50%;
	overflow:hidden;
	line-height:148px;
	transition:All .4s ease-in-out;
	-webkit-transition:All .4s ease-in-out;
	-moz-transition:All .4s ease-in-out;
	-o-transition:All .4s ease-in-out
}
.quick_enter ul li .img:hover {
	transform:rotate(360deg) scale(1.1);
	-webkit-transform:rotate(360deg) scale(1.1);
	-moz-transform:rotate(360deg) scale(1.1) -o-transform:rotate(360deg) scale(1.1);
	-ms-transform:rotate(360deg) scale(1.1);
	-moz-box-shadow:0 0 5px #666;
	-webkit-box-shadow:0 0 5px #666;
	box-shadow:0 0 5px #666
}
.quick_enter ul li .zhmm {
	background:#ed565a
}
.quick_enter ul li .zxkf {
	background:#1ea4f2
}
.quick_enter ul li .zhaq {
	background:#3c9
}
.quick_enter ul li .gxgg {
	background:#ffc64b
}
.quick_enter ul li .sstd {
	background:#ffc64b
}
.customer_games {
	width:1124px;
	height:500px;
	margin:0 auto
}
.customer_games li {
	float:left;
	width:240px;
	height:160px;
	padding:0 20px;
	overflow:hidden;
	margin-bottom:30px;
	position:relative;
	transition:All .4s ease-in-out;
	-webkit-transition:All .4s ease-in-out;
	-moz-transition:All .4s ease-in-out;
	-o-transition:All .4s ease-in-out
}
.customer_games li:hover {
	transform:translate(0,-5px);
	-webkit-transform:translate(0,-5px);
	-moz-transform:translate(0,-5px);
	-o-transform:translate(0,-5px);
	-ms-transform:translate(0,-5px)
}
.customer_games li img {
	width:240px;
	border-radius:5px;
	border:1px solid #e0e0e0;
	height:158px;
	display: inline-block;
}
.customer_games li a {
	display:inline-block;
	background-image:url(../images/8.gif);
	background-repeat:no-repeat;
	background-position:center center
}
.customer_games li a:hover {
	-moz-box-shadow:0 4px 5px #ccc;
	-webkit-box-shadow:0 4px 5px #ccc;
	box-shadow:0 4px 5px #ccc
}
.customer_games h2 {
	/* color:#1ea4f2; */
	color: #333;
	font-size:30px;
	text-align:center;
	font-weight:700;
	margin-top:20px;
	margin-bottom:30px
}
.customer_games span {
	height:30px;
	position:absolute;
	display:inline-block;
	width:240px;
	left:21px;
	bottom:-30px;
	font-size:18px;
	text-align:center;
	line-height:30px;
	background:#000;
	color:#fff;
	filter:alpha(opacity=50);
	opacity:.5;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px
}
.banner_wrap {
	background:url(../../common/images/customer_center/bg.jpg);
	background-size:cover;
	height:326px;
	overflow:hidden;
	margin:0 auto;
	min-width:1260px;
	position: relative;
}
.banner {
	height:326px;
	position:relative;
	overflow:hidden;
	width:1260px;
	margin:0 auto
}
.cs_content{
	position: absolute;
	top: 93px;
	// right: 332px;
	left: 1292px;
}
.cs_content a{
	display: block;
	width: 200px;
	height: 108px;
	background-color: rgba(255,255,255,.8);
	color: #00abf0;
	margin: 20px;
	text-align: center;
	vertical-align: middle;
}
.online p{
	width: 100%;
	display: inline-block;
}
.online p:first-child{
	margin-top: 9px;
}
.question{
	line-height: 80px;
}
.cs_content a p:first-child{
	font-size: 26px;
}
.clear {
	clear:both
}
.help_box {
	color:#999;
	height:42px;
	position:absolute;
	font-size:16px;
	bottom:0;
	left:410px;
	display:none
}
.unhelp_box {
	color:#999;
	width:400px;
	height:112px;
	position:absolute;
	font-size:14px;
	bottom:0;
	left:120px;
	display:none
}
.unhelp_box p {
	font-size:14px;
	margin-top:0
}
.unhelp_box .check_box {
	margin-top:20px;
	height:20px;
	line-height:20px;
	position:relative;
}
.check_box .tips {
	position:absolute;
	left:3px;
	bottom:-19px;
	font-size:12px;
	color:red
}
.unhelp_box label {
	display:inline-block;
	float:left;
	margin-right:20px
}
.unhelp_box .submit {
	display:block;
	width:90px;
	height:30px;
	background:#39f;
	color:#fff;
	cursor:pointer;
	outline:0;
	border:1px solid #6fbdf4;
	border-radius:5px;
	margin-top:20px
}


/*翻页按钮*/
.gift_pager_bar{
	float: left;
    left: 50%;
    position: absolute;
	bottom: 20px;
}
.gift_pager_bar span,.gift_pager_bar a{
	float: left;
    position: relative;
    right: 33%;
	padding: 5px 10px;
	margin: 0 3px;
}
.gift_pager_bar a{
	border: 1px solid #2ba8f0
}






.check_box input {
	height:15px;
	vertical-align:text-bottom;
	margin-right:5px;
}
